Subject: More about bottles

From: [email-masked]
Date: Thu, 29 Jun 2000 00:36:15 -0400

I can get how something can be a 'botpi' as long as it is potentially going to
bottle something. But that's only the x2 place. Consider the place 'with lid
x4'. If a bottle is designed in such a way that it does not have a lid, and
it's a pretty slim chance that it'll even potentially have a lid, is it a botpi?

-- 
Rob Speer